/* (or 1240px)1440px ~ pc */
/* 1241 ~ 1439 */
@media screen and (max-width:1439px) {
    /* 헤더 */
    #wrap header nav .gnb li .gnb_2depth .gnb_2depth_left dl {
    grid-template-columns: 100px 70px; 
    }
    #wrap header nav .gnb li .gnb_2depth .gnb_2depth_left dl.accessory {
    grid-template-columns: 100px 70px 70px;
    }
    #wrap header nav .gnb li .gnb_2depth .gnb_2depth_right {padding: 65px 65px 65px 0; gap:56px; flex:1;}
    /* 전체 마진 조정 */
    #wrap main .container {margin: 200px 80px 0 80px;}
    #wrap main .brand,
    #wrap main .style {margin: 200px 0;}
    #wrap main .brand .title,
    #wrap main .style .title {margin: 0 80px 20px;}
    #wrap footer {padding: 70px 80px 50px 80px;}
    /* 스타일 */
    #wrap main .style .style_bg {gap:61px;}
}

/* 820px ~ 1240px tablet */
@media screen and (max-width:1240px) {
    /* 띠배너 */
    #wrap .top_bnr .topbnr_txt {width: calc(100% - 100px);}
    /* 헤더 */
    #wrap header #user_menu .m_nav_open {display: block;}
    #wrap header nav .gnb {display: none;}
    /* 스타일 */
    /* 전체 마진 조정 */
    #wrap main .container {margin: 200px 15px 0 15px;}
    #wrap main .brand,
    #wrap main .style {margin: 200px 0;}
    #wrap main .brand .title,
    #wrap main .style .title {margin: 0 15px 20px;}
    /* new */
    #wrap main .new .contents_wrap {gap: 30px;}
    #wrap main .new .contents_wrap .product:not(:last-child)::after {right:-15px;}
    /* 디스커버 */
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product .product_txt p {width:25%;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide {gap:15px;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product .product_txt .price_wrap {gap:5px;}
    /* 푸터 */
    #wrap footer {padding: 70px 50px 50px 50px;}

}
@media screen and (max-width:1024px) {
    /* new */
    #wrap main .new .contents_wrap {
    gap: 30px;
    }
    #wrap main .new .contents_wrap .product:not(:last-child)::after {
    right:-15px;
    }
    #wrap main .new .contents_wrap .product:last-child {display: none;}
    /* 디스커버 */
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_left {width: 39%; position: relative;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right {width: 61%;}
    
}
/* ~ 819px mobile */
@media screen and (max-width:819px){
    /* 모바일 헤더 */
    #wrap header #m_header_bg #m_nav {margin-top: 20px;}
    #wrap header #m_header_bg #m_nav .gnb li {margin: 0 0 30px 0; align-items: flex-start;}
    #wrap header #m_header_bg #m_nav .gnb .gnb_pro {margin: 0 0 50px 0; align-items: flex-start;}
    #wrap header #m_header_bg #m_nav .gnb .gnb_pro::after {bottom:-25px;}
    #wrap header #m_header_bg #m_nav .gnb li > a {line-height: 1;}
    #wrap header #m_header_bg #m_nav .gnb li .gnb_2depth {height: 0; overflow: hidden;}
    #wrap header #m_header_bg #m_nav .gnb li .gnb_2depth.on {display: flex;}
    #wrap header #m_header_bg #m_nav .gnb li .gnb_2depth .gnb_2depth_left dl {flex-flow: column nowrap;}
    #wrap header #m_header_bg #m_nav .compare {bottom:-3px;}
    /* 플로팅버튼 */
    #wrap .fab_btn {
    right:33px; bottom:52px;
}
    #wrap .fab_btn button {width:35px; height:35px; border-radius: 35px; box-shadow: 0 2px 6px rgba(0,0,0,0.25);}
    #wrap .fab_btn .top_btn {padding: 7px;}
    #wrap .fab_btn .talk_btn {padding: 1px 7px 1px 5px;}
    /* new */
    #wrap main .new .new_bnr .new_txt {position: absolute; left: 30px; bottom:30px;}
    #wrap main .new .new_bnr .new_txt h1 {font-size: 1.25rem; font-weight: 700; line-height: 1.3; margin-bottom: 10px;}
    #wrap main .new .new_bnr .new_txt p {font-size: 0.88rem; font-weight: 500;}
    /* 베스트 */
    #wrap main .best .contents_wrap .best_list .swiper-wrapper .swiper-slide .product a {height:210px;}
    /* 브랜드 */
    #wrap main .brand .brand_bnr {height: 258px;}
    #wrap main .brand .brand_bnr .brand_txt h1 {font-size: 1.13rem;}
    #wrap main .brand .brand_bnr .brand_txt p {font-size: 0.88rem;}
    /* 스타일 */
    #wrap main .style .style_bg{min-height: 438px}
    #wrap main .style .style_bg .left_photo {display:none;}
    #wrap main .style .style_bg .style_right .style_txt {margin: 0 auto;}
    #wrap main .style .style_bg .style_right .style_txt > * {text-align: center;}
    #wrap main .style .style_bg .style_right .style_txt p:nth-child(3) {text-align: left;}
    #wrap main .style .style_bg .style_right .style_txt .find_style {justify-content: center;}
    /* 띠배너 */
    #wrap .top_bnr .topbnr_txt {width: calc(100% - 100px);}
    /* 상품 텍스트 + 금액 */
    #wrap main .new .contents_wrap .product .product_txt {flex-flow: column nowrap; align-items: flex-end; position: relative; flex:1; min-width: 0;}
    #wrap main .container .contents_wrap .product .product_txt h1 {font-size: 0.75rem; white-space: wrap; overflow:auto; text-overflow:clip; text-align: right;}
    #wrap main .container .contents_wrap .product .product_txt > p {font-size: 0.63rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: right;}
    #wrap main .container .contents_wrap .product .product_txt .price_wrap {font-size: 0.75rem; display: flex; gap:10px; align-items: center;}
    #wrap main .container .contents_wrap .product .product_txt .price_wrap .sale {color: #002D72; font-weight: 500;}
    #wrap main .container .contents_wrap .product .product_txt .price_wrap .cost {font-size: 0.63rem; color:#c3c3c3;}
    #wrap main .container .contents_wrap .product .product_txt .price_wrap .pay {font-weight: 500;}
    /* 디스커버 */
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide {display: flex; flex-flow: column nowrap;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_left {width: 100%; position: relative;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right {width: 100%;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_left h2 {
        font-size: 1rem; font-weight: 500; line-height: 1.5; margin-bottom: 10px;
    }
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_left p:last-child {font-size: 0.88rem;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product a {margin-bottom: 10px;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product .product_txt {justify-content: flex-end; gap:5%;}
    /* 지도 */
    #wrap main .location .contents .contents_left {width:100%;}
    #wrap main .location .contents .contents_left .map_list .list_left {}
    #wrap main .location .contents .contents_left .map_list .list_left h1 {font-weight: 500; line-height: 1.5; margin-bottom: 10px; font-size: 0.88rem;}
    #wrap main .location .contents .contents_left .map_list .list_left p {font-size: 0.75rem;}
    #wrap main .location .contents .contents_left .map_list .list_left p:nth-child(2) {margin-bottom: 10px; display: flex; gap:3px; align-items: center; white-space: nowrap;}
    #wrap main .location .contents .contents_left .map_list .list_left p:nth-child(2) img { width: 16px; height: 16px;}
    #wrap main .location .contents .contents_left .map_list .list_left .list_left .visitor {}
    #wrap main .location .contents .contents_left .map_list .show_loc {display: flex; align-items: center; gap:8px; padding: 3px 5px; border:1px solid #002D72; font-size: 0.75rem;}
    #wrap main .location .contents .contents_left .map_list .show_loc img {width: 16px; height: 16px;}
    #wrap main .location .contents .contents_left .map_list .show_loc.active {background-color: #002D72; color:#fff;}
    #wrap main .location .contents .contents_left .map_list .show_loc.active img {filter: invert();}
    #wrap main .location .contents .contents_right {display: none;}
    /* 푸터 */
    #wrap footer .top_line dl {display: flex; flex-flow: column nowrap; gap:10px;}
    #wrap footer .top_line {gap:30px; margin-bottom: 73px;}
    #wrap footer {padding: 30px 15px 20px 15px;}
    #wrap footer .btm_line {flex-flow: column nowrap;gap:10px;}
    #wrap footer .btm_line address {width:100%;}
    /* 히어로배너 */
    #wrap main .hero_wrap .hero_bnr .swiper-wrapper .swiper-slide a .hero_txt p {font-size: 0.88rem;}
    #wrap main .hero_wrap .hero_bnr .swiper-wrapper .swiper-slide a .hero_txt h1 {font-size: 1.50rem;}
    #wrap main .hero_wrap .hero_bnr .pg {width:calc(100% - 250px);}

}
@media screen and (max-width:513px){
    /* 띠배너 */
    #wrap .top_bnr .topbnr_txt {width: 100%; margin: 0 30px 0 20px;}
    /* 히어로배너 */
    #wrap main .hero_wrap .hero_bnr .pg {width:calc(100% - 150px);}
    /* 상품 */
    #wrap main .new .contents_wrap .product a {height: 147px;}
    /* #wrap main .container .contents_wrap .product .product_txt h1 {text-align: right;} */
    /* 스타일 */
    #wrap main .style .style_bg .left_photo {display:none;}
    #wrap main .style .style_bg .style_right .style_txt .style_title {font-size: 1rem; font-weight: 500; line-height: 1.5;}
    #wrap main .style .style_bg .style_right .style_txt h1 {color:#fff; font-size: 1rem; font-weight: 700; line-height: 1.5; margin: 0 0 50px;}
    #wrap main .style .style_bg .style_right .style_txt p:nth-child(3) {font-size: 0.75rem; margin: 0 0 50px;}
    #wrap main .style .style_bg .style_right .style_txt .find_style {color:#fff; font-weight: 500; display: flex; align-items: center; gap:20px; font-size: 0.75rem;}
    #wrap main .style .style_bg .style_right .style_txt .find_style img {width: 16px;}
    /* 디스커버 */
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product .product_txt p:nth-child(2) {display: none;}
    #wrap main .discover .contents_wrap .discover_list .swiper-wrapper .swiper-slide .contents_right .product .product_txt .price_wrap {width:100%; display: flex; justify-content: flex-end;}
    /* 푸터 */
    #wrap footer .top_line dl dt {font-size: 0.75rem;}
    #wrap footer .top_line dl dd {font-size: 0.63rem;}
    #wrap footer .btm_line address {font-size: 0.63rem;}
}